Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1140 - internal server error if I only fill the reporter field
Summary: internal server error if I only fill the reporter field
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-13 05:51 UTC by Marc MERLIN
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 15:10:53 UTC


Attachments (Terms of Use)

Description Marc MERLIN 1999-02-13 05:51:40 UTC
I wanted to check which bugs I reported in your database,
but I get an internal server error when I do my query.

To reproduce:
Go to the query page
Type anything in the reporter field
Submit

Comment 1 Need Real Name 1999-02-15 12:35:59 UTC
I have not been successful in reproducing this bug report.  I have
tried several variations to reproduce, but have not been successful.

After checking the error_log, I think I may have found what was
causing what you saw.  Can you give it another try and see what
happens now?

Comment 2 Marc MERLIN 1999-02-16 10:22:59 UTC
I just reproduced it 3 times around 02:21 pacific time. I simply go to
the page (autologged at marcsoft@merlins.org, via cookie), put
anything in the report field, submit, and I get the server error.

Comment 3 Need Real Name 1999-02-16 15:10:59 UTC
OK, the logs captured what was going on, and I should have it fixed
now.  Keep in mind that the email address needs to be fully qualified
(user@domain).  The error screen should now display properly and
inform you that you have used an invalid username.


------- Email Received From  Marc Merlin <marc@merlins.org> 02/17/99 00:53 -------


Note You need to log in before you can comment on or make changes to this bug.